/**
Theme Name: Astra Child
Author: Brainstorm Force
Author URI: http://wpastra.com/
Description: Child theme for Astra, A very lightweight and beautiful theme made to work with Page Builders.
Version: 1.0.1
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Text Domain: astra-child
Template: astra
*/

/* CUSTOM CSS */
#ast-scroll-top {width: 50px;height: 50px;line-height: 50px;}
#ast-scroll-top:focus {border-style: none;}

/* subtitle css */
.subtitle h3 {position: relative;display: inline-block;vertical-align: middle;}
.subtitle h3:before, .subtitle h3:after {
	content: "";
    position: absolute;
    top: 9px;
    width: 50px;
    height: 2px;
    background-color: #f97316;
}
.subtitle h3:before {left: -62px;}
.subtitle h3:after {right: -62px;}
.subtitle-left h3:after {content: none;}

/* why choose us section css */
.why-choose-point svg path {fill: #f97316;}
.why-choose-point .elementskit-info-box-icon i {line-height: 21px;}
.why-choose-img {position: relative;}
.why-choose-img:after {
	content: "";
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	border-radius: 24px;
	background-color: #E8EEFC;
	transform: rotate(3deg) scale(1.05);
	z-index: -1;
}

/* our projects section css */
/* .project-img .elementor-widget-image {position: relative;border-radius: 12px;overflow: hidden;}
.project-img .elementor-widget-image img {transition-duration: 700ms;transition-timing-function: cubic-bezier(0.4, 0, 0.2, 1);}
.project-img .elementor-widget-image:after {
	content: "";
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	border-radius: 12px;
	background-color: #1e3a8acc;
	opacity: 0;
	visibility: hidden;
	transition-duration: 300ms;
}
.project-img .elementor-widget-image:hover:after {opacity: 1;visibility: visible;}
.project-img .elementor-widget-image:hover img {transform: scale(1.1);} */

/* inquiry form css */
.inquiry-form .row {display: flex;flex-wrap: wrap;margin-right: -10px;margin-left: -10px;}
.inquiry-form .row .col-lg-6, .inquiry-form .row .col-lg-12 {position: relative;width: 100%;padding-right: 10px;padding-left: 10px;}
.inquiry-form p {margin-bottom: 20px;}
.inquiry-form p label span {margin-top: 3px;}
.inquiry-form label {font-family: "Poppins", Sans-serif;color: #374151;font-size: 14px;font-weight: 600;}
.inquiry-form input, .inquiry-form textarea {font-family: "Poppins", Sans-serif;color: #374151;font-size: 15px;font-weight: 500;background-color: #F9FAFB;border-color: #e5e7eb;border-radius: 12px;padding: 13px 15px !important;}
.inquiry-form input:focus, .inquiry-form textarea:focus {color :#374151 !important;border-color: #f97316 !important;border-style: solid !important;background-color: #F9FAFB;}
.inquiry-form input::placeholder, .inquiry-form textarea::placeholder {color: #a6a6a6;font-weight: 400;}
.inquiry-form .wpcf7-submit {background-color: #1e3a8a;color: #fff;width: 100%;font-size: 16px;padding: 20px !important;transition: all .3s ease;}
.inquiry-form .wpcf7-submit:hover {color: #fff;background-color: #f97316;}
.elementor-element-ca1545c.elementor-widget-elementskit-icon-box .box-body {word-break: break-word;}

@media (min-width: 992px) {
	.inquiry-form .row .col-lg-6 {-ms-flex: 0 0 50%;flex: 0 0 50%;max-width: 50%;}
}



.testimonial-slider .elementskit-single-testimonial-slider {margin-bottom: 30px;box-shadow: 0px 0px 38px 0px rgba(0, 0, 0, 0.08);}
.related-pro-slider .swiper-pagination {bottom: -25px !important;}
.related-pro-slider .swiper-slide figcaption a {color: #2F2583;}

@media (max-width: 767px) {.related-pro-slider .swiper-pagination {bottom: 5px !important;}}
